Subject: CCL:Software of Molecular Dynamics Simulation

From: Keith Refson <[email-masked]>
Date: Fri, 10 Nov 95 09:21:16 GMT

Francisco Figueirido wrote:
> I once saw a program called MOLDY that was designed just for what you
> want. The author is Keith Refson ([email-masked]). I never used it
> because we do simulations in liquids, not solids, but it looks rather good.

If anyone is interested in using Moldy it is freely available (under
the GNU Public License) from our Web server

http://www.earth.ox.ac.uk/~keith/moldy

or by anonymous ftp

ftp://ftp.earth.ox.ac.uk/pub/moldy-2.9.tar.Z

Incidentally it will simulate both solids and liquids; the main
restrictions are that it handles atoms, ions and rigid molecules, and
it is currently limited to pairwise central forces.

I keep a list of email addresses for mailing about any new versions or
bug reports.  If you want to be included in this, please send me an
email and ask.

sincerely

Keith Refson
------------------------------------------------------------------------------
| Email   : [email-masked]    | Dr Keith Refson, Dept of Earth Sciences|
| TEL(FAX): +44 1865 272026 (272072)| Parks Road, Oxford OX1 3PR, UK         |
------------------------------------------------------------------------------